## Strings for WS-* Strings for WS-* |

## Types and Values

#define | LASSO_WSSE_HREF
#define | LASSO_WSSE_PREFIX
#define | LASSO_WSSE1_HREF
#define | LASSO_WSSE1_PREFIX
#define | LASSO_WSUTIL1_HREF
#define | LASSO_WSUTIL1_PREFIX
#define | LASSO_WSA_HREF
#define | LASSO_WSA_PREFIX
#define | LASSO_WSU_HREF
#define | LASSO_WSU_PREFIX
#define | LASSO_XSI_HREF
#define | LASSO_XSI_PREFIX

## Description

## Functions

## Types and Values

### LASSO_WSSE_HREF

    #define LASSO_WSSE_HREF "http://schemas.xmlsoap.org/ws/2002/07/secext"

Namespace for FIXME

### LASSO_WSSE_PREFIX

    #define LASSO_WSSE_PREFIX "wsse"

Preferred prefix for namespace of FIXME

### LASSO_WSSE1_HREF

    #define             LASSO_WSSE1_HREF

Namespace for WS-Security 1.0

### LASSO_WSSE1_PREFIX

    #define LASSO_WSSE1_PREFIX "wsse"

Preferred prefix for namespace of WS-Security 1.0

### LASSO_WSUTIL1_HREF

    #define             LASSO_WSUTIL1_HREF

Namespace for FIXME

### LASSO_WSUTIL1_PREFIX

    #define LASSO_WSUTIL1_PREFIX "wsutil"

Preferred prefix for namespace of FIXME

### LASSO_WSA_HREF

    #define LASSO_WSA_HREF "http://www.w3.org/2005/08/addressing"

Namespace for FIXME

### LASSO_WSA_PREFIX

    #define LASSO_WSA_PREFIX "wsa"

Preferred prefix for namespace of FIXME

### LASSO_WSU_HREF

    #define             LASSO_WSU_HREF

Namespace for FIXME

### LASSO_WSU_PREFIX

    #define LASSO_WSU_PREFIX "wsu"

Preferred prefix for namespace of FIXME

### LASSO_XSI_HREF

    #define LASSO_XSI_HREF "http://www.w3.org/2001/XMLSchema-instance"

Namespace for XMLSchema instance

### LASSO_XSI_PREFIX

    #define LASSO_XSI_PREFIX "xsi"

Preferred prefix for namespace of XMLSChema instance